@CHARSET "UTF-8";

.carousel {
  width: 9999px;
  position: relative;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.banner-cont{
  width: 590px;
  height: 274px;
  float: left;
  margin-bottom: 5px;
  margin-top: 5px;
}

#fullFlashBox, .carousel li{
  width: 590px;
  height: 274px;
  /*box-shadow: 0 0 6px 1px #000;*/
  overflow: hidden;
}

.carousel li {
  float: left;
  padding: 0px;
  margin: 0px;
  
}

#fullFlashBox {
  cursor: pointer;
}
